Messages: 4559

Enregistré le: 16 Avr 2006

Message le Jeu Fév 04, 2010 10:05

La firme de Redmond a publié hier soir un avis de sécurité dévoilant une vulnérabilité touchant Internet Explorer 6,7 et 8 seulement sous Windows XP. La faille n’a pas été exploitée. Le correctif pourrait être disponible mardi prochain lors du Patch Tuesday.
Source
Haut